a		{color:#000099}
a:active	{color:#cc0000}
th		{color:#3300ff; text-decoration:underline}
th.black	{color:#000000; text-decoration:underline}
td		{color:#000000}
td.link		{color:#000099; text-decoration:underline}
body		{color:#000000; background:#5f9ea0}
h1		{color:#330099; text-align:center}
h2		{color:#3300ff; text-decoration:underline}
h3		{color:#3300ff; text-decoration:underline}
h4		{color:#3300ff; text-decoration:underline}